*+html{overflow:auto;}
.main, a.top {behavior:url(js/PIE.htc); }
*:first-child+html .button-bg {display:inline;}
*:first-child+html .button-small-bg {display:inline;}
a.button, a.button-2, .button-3, .page-1-box, .button-small {behavior:url(js/PIE.htc); position:relative;}
.page-1-box-1-text {behavior:url(js/PIE.htc); position:relative;}